### Method

# Adw Leaflet set_homogeneous

#### Declaration [src]

    void
    adw_leaflet_set_homogeneous (
      AdwLeaflet* self,
      gboolean homogeneous
    )

#### Description [src]

Sets `self` to be homogeneous or not.

If set to `FALSE`, different children can have different size along the opposite orientation.

Available since: | 1.0

Sets property | `Adw.Leaflet:homogeneous`

#### Parameters

`homogeneous` | `gboolean`
| Whether to make `self` homogeneous.